-- 基础信息
base_info = {
	group_id = 133313229
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 229001, gadget_id = 70500000, pos = { x = -537.159, y = -57.421, z = 5379.500 }, rot = { x = 12.856, y = 6.249, z = 26.200 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 229002, gadget_id = 70500000, pos = { x = -536.491, y = -57.083, z = 5375.779 }, rot = { x = 0.000, y = 0.000, z = 14.926 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 229003, gadget_id = 70500000, pos = { x = -552.537, y = -58.415, z = 5377.581 }, rot = { x = 33.977, y = 3.594, z = 340.382 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 229004, gadget_id = 70500000, pos = { x = -552.089, y = -60.260, z = 5381.880 }, rot = { x = 354.851, y = 132.596, z = 38.345 }, level = 32, point_type = 1002, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 229001, 229002, 229003, 229004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
